<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="jakarta.persistence.FetchType"/>
    <fullyQualifiedTypeName name="jakarta.persistence.GenerationType"/>
    <fullyQualifiedTypeName name="com.example.demo.enums.TaskStatus"/>
    <fullyQualifiedTypeName name="io.swagger.v3.oas.annotations.media.Schema"/>
    <fullyQualifiedTypeName name="io.swagger.v3.oas.annotations.media.Schema.AccessMode"/>
    <fullyQualifiedTypeName name="io.swagger.v3.oas.annotations.media.Schema.RequiredMode"/>
</qualifiedTypeNameHistroy>
